
@media only screen and (min-width:1481px) and (max-width:1685px) {
.crm-section .mid-crm .lft-crm{width:300px}
.crm-section .mid-crm .rgt-crm {width: calc(100% - 300px);width: -moz-calc(300px);width: -webkit-calc(100% - 300px);padding-left: 30px;}
.wrapper-crm{padding:0px 50px}
.right-filter{padding-right:0}
.crm-section td, .crm-section th{padding-left:18px; padding-right:18px;}
}
@media only screen and (min-width:1281px) and (max-width:1480px) {
.crm-section .mid-crm .lft-crm{width:250px}
.crm-section .mid-crm .rgt-crm {width: calc(100% - 250px);width: -moz-calc(250px);width: -webkit-calc(100% - 250px);padding-left: 30px;padding-top: 40px;}
.wrapper-crm{padding:0px 20px}
.right-filter{padding-right:0}
.crm-section td, .crm-section th{padding-left:18px; padding-right:18px;}
.logo-crm{ margin-bottom:15px}
.products-search-form{margin-left:0}
	.sf-level-0.sf-item-66 > ul.children{margin-left: 30px;}
	.filter-crm .ul.children li input[type=checkbox]:not(old) + label {padding-left: 20px; line-height:16px; margin-bottom:12px;}	.filter-crm ul li input[type=checkbox]:not(old) + label,	.filter-crm ul li input[type=checkbox]:not(old):checked + label {}
}
@media only screen and (min-width:1024px) and (max-width:1280px) {
	.crm-section .mid-crm .lft-crm{width:280px;padding-right: 15px;}
	.crm-section .mid-crm .rgt-crm {width: calc(100% - 286px);width: -moz-calc(100% - 286px);width: -webkit-calc(100% - 286px);padding-left: 30px;padding-top: 40px;}
	.wrapper-crm{padding:0px 20px}
	.right-filter{padding-right:0}
	.crm-section td, .crm-section th{padding-left:12px; padding-right:12px;font-size: 13px;}
	.logo-crm{ margin-bottom:15px}
	.products-search-form{margin-left:0}
	.crm-data{white-space:normal}
	.filter-crm h2{font-size:21px}
	.filter-crm h4{font-size:13px}
	.sf-level-0.sf-item-66 > ul.children{margin-left: 30px;}			.filter-crm ul.children li input[type=checkbox]:not(old) + label {padding-left: 20px; line-height:16px; margin-bottom:12px;}	.filter-crm ul li input[type=checkbox]:not(old) + label,	.filter-crm ul li input[type=checkbox]:not(old):checked + label {background-position: left 2px;}
	.show-record {right: 12px;}
}
@media only screen and (min-width:768px) and (max-width:1023px) {
.wrapper-crm{padding:0px 20px}
.crm-data{white-space:normal}
.crm-section .mid-crm .lft-crm{width:100%; float:none; padding-right:0; border-right:none;margin-bottom: 0;padding-bottom: 0;}
.crm-section .mid-crm .rgt-crm{width:100%; float:none; padding-left:0}
.logo-crm{ margin-bottom:0px;    max-width: 250px;}
.crm-section td, .crm-section th{padding-left:12px; padding-right:12px;font-size: 13px;}
.right-filter{padding-right:0}
.filter-crm h2{font-size:21px}
.filter-crm h4{font-size:13px}
.products-search-form{margin-left:0}
	.sf-level-0.sf-item-66 > ul.children{margin-left: 30px;}
	.filter-crm ul.children li input[type=checkbox]:not(old) + label{ margin-left: -21px;}
	.default-popup{max-width: 650px;}
	.main-content{padding: 90px 60px 60px 60px;}
	body.login #login, body.page-template-crm-login #login{padding: 120px 90px 180px 90px !important;}
	.show-record {right: 10px;}
}
@media only screen and (min-width:768px) and (max-width:910px) {
.fancybox-content {padding: 50px 20px!important;}
.row-8 .last-pnl{padding-top: 50px;}
.main-content form input[type="text"], .main-content form input[type="email"], .main-content form select, .main-content textarea,.main-content form span.input,.main-content.edit-list ul li strong {font-size: 15px;}
.last-pnl.top.color {top: 0px;position: static;margin-bottom: 20px;float: none;}
.last-pnl.top .left{float:none}
.main-content .row-1 .col-3{width:188px}

}

@media only screen and (max-width:767px) {
	.rgt-crm .list-menu .btn-crm.no-width a{width: auto;}	
	.rgt-crm .list-menu ul li.menu-item{width: auto;}
	.list-menu{flaot:none; width: 100%;}
	.rgt-crm .list-menu ul li ul.sub-menu{width: 100%;}
	
.fancybox-content {padding: 50px 20px!important;}
.row-8 .last-pnl{padding-top: 0; padding-bottom: 50px;}
.main-content h2{font-size:20px}
.last-pnl.top{padding-top:0}
.main-content .row-1 .col-1,.main-content .row-1 .col-2,.main-content .row-1 .col-3,.main-content .row-1 .col-4,.main-content .row-1 .col-5,.main-content .row-2 .col-1,.main-content .row-2 .col-2,.main-content .row-2 .col-3,.main-content .row-2 .col-4,.main-content .row-3 .col-1,.main-content .row-3 .col-2,.main-content .row-3 .col-3,.main-content .row-5 .col-1,.main-content .row-5 .col-2,.main-content .row-4 .col-1,.main-content .row-4 .col-2 {display: block;width: 100%;margin-right: 0;margin-bottom: 15px;}
.second h2 {margin-top: 15px;margin-bottom: 15px;}
.filter-crm ul.children {padding-left: 15px;padding-bottom: 5px;}
.filter-crm ul li label{font-size:13px}
.filter-crm.new span{    padding-left: 6px;font-size: 10px;}
.filter-crm ul.children li input[type=checkbox]:not(old) + label {margin-left: -15px;padding-left: 15px;padding-left: 20px;}
.main-content form input[type="text"], .main-content form input[type="email"], .main-content form select, .main-content textarea,.main-content form span.input,.main-content.edit-list ul li strong {font-size: 15px;}
.row-6 .left{width:100%; display:block; padding-bottom:20px}
.row-6 .right{width:100%; display:block; text-align:left}
.row-6 .right span{margin-bottom:15px;font-size: 15px;}
.thrid .col-3{padding-top:20px}
.thrid{margin-bottom:20px}
.main-content.edit-list .row-2 span,.main-content.edit-list .row-2 span,.main-content.edit-list .row-2 span,.main-content.edit-list .row-2 span{display:block; padding-right:0;    padding-bottom: 15px;}
.main-content.edit-list .row-6 label{padding-top:15px}
.last-pnl.top.color {top: 0px;position: static;margin-bottom: 20px;float: none;}
.last-pnl.top .left{float:none;margin-top: 19px;}
.wrapper-crm{padding:0px 20px}
.crm-data{white-space:normal}
.crm-section .mid-crm .lft-crm{width:100%; float:none; padding-right:0; border-right:none;margin-bottom: 0;padding-bottom: 0;}
.crm-section .mid-crm .rgt-crm{width:100%; float:none; padding-left:0}
.logo-crm{ margin: 0px auto; max-width: 250px;}
.crm-section td, .crm-section th{padding: 12px;font-size: 13px;display: block;width: 100%;}
.right-filter{padding-right:0; width:100%; float:none;margin-top: 10px;}
.filter-crm h2{font-size:21px;padding: 22px 0 22px;}
.filter-crm h4{font-size:13px}
.products-search-form{margin-left:0;float: none;; width: 100%; max-width:100%;margin-right: 0px;margin-bottom: 10px;}
.left-filter{float:none; width:100%}
.rgt-crm .btn-crm{display:block;margin-top: 25px;}
.filter-crm select{max-width:100%}
.crm-section .search-filter-reset{max-width:100%;    margin-top: 0;}
.crm-section th{display:none}
.crm-section table td:before { content: attr(data-label);float: left;    color: #273044;font-size: 12px;letter-spacing: 0.8px;font-weight: 600;padding-right: 20px;width: 150px;box-sizing: border-box;}
.searchandfilter label{display: inline-block;width: 100%;}	
.left-filter .searchandfilter label{display:inline-block;}
.sf-level-0.sf-item-66 > ul.children { padding-left: 20px;}
.filter-crm ul li input[type=checkbox]:not(old) + label{font-size: 12px !important;}
.main-content{padding: 60px 30px 0px 30px;}
.default-popup {max-width: 350px;}
body.login #login, body.page-template-crm-login #login{width: 100% !important;  padding: 40px 30px 40px 30px !important;}	
	body.page-template-crm-login .login-remember{bottom: -35px;}
	body.page-template-crm-login .login-remember label{font-size: 16px;left: 10px;}
	body.page-template-crm-login #nav{font-size: 16px;margin-top: 80px;float: none;}
	body.login #login, body.page-template-crm-login #login{}
	.show-record {right: 0px;}
}